Classes | Namespaces
CgiInput.h File Reference

Class that abstracts a data source. More...

`#include <string>`
`#include "CgiDefs.h"`

Go to the source code of this file.

## Classes
class | cgicc::CgiInput
| Class that abstracts a data source. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Class that abstracts a data source.

This class allows the data source for the CGI application to be something other than standard input.

Definition in file CgiInput.h.